### Constructor

# CloudProviders Provider new

#### Declaration [src]

    CloudProvidersProvider*
    cloud_providers_provider_new (
      const gchar* bus_name,
      const gchar* object_path
    )

#### Description

No description available.

#### Parameters

`bus_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`object_path`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `CloudProvidersProvider`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.